/* STANDARD ELEMENTS */
TD { /* WS: Table cell */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	color: #323739;
}

H1 {
	font-size: 24px; 
	color:#323739; 
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	margin: 0px;
    padding-bottom: 0px;
	margin-bottom: 2px;
}

H2 {
	font-size: 18px; 
	color:#323739; 
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	margin: 0px;
    padding-bottom: 0px;
	margin-bottom: 2px;
}

H3 {
	font-size: 24px; 
	color:#138DCF; 
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	margin: 0px;
    padding-bottom: 0px;
	margin-bottom: 2px;
}

STRONG {
	color:#138DCF; 
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

A {
	color:#138DCF;
	text-decoration: underlined;
}

/* WEBSTART: MENU STYLES*/
.NavColumn { /* WS: Background colour and size of Nav Column */
	background-color:#EAEAEA;
	padding-left: 0px;
	border-left: 5px solid #ffffff;
}

A.MenuURL{ /* WS: HTML Menu styles on A Href links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 17px;
	color:#ffffff;
	text-decoration: none;
}
A.MenuURL:hover{ /* WS: HTML Menu styles on A Href links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 17px;
	color:#323739;
	text-decoration: none;
}


.MenuMain { /* WS: HTML and JS Menu table style */
	background-color:#61A500;
	width: 163px;
}

.MenuCell{ /* WS: HTML and JS Menu individual cell style */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 163px;
	font-size: 17px;
	font-weight: normal;
	/*color:#88898B;*/
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	border-bottom: 0px solid #DCDCDC;
	/*border-right: 1px solid #ffffff;*/
	/*background-color: #070707;*/
	height: 54px;
	background: #61A500 url(site_images/menu-bg.jpg) repeat-x;
	color:#ffffff;
}
.MenuCellOver {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 163px;
	font-size: 17px;
	font-weight: normal;
	/*color:#88898B;*/
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	border-bottom: 0px solid #DCDCDC;
	/*border-right: 1px solid #ffffff;*/
	background: #AFE95C url(site_images/menu-bg-over.jpg) repeat-x;
	height: 54px;
	/*background: url(site_images/menu-bg.jpg) no repeat;*/
	color:#323739;
}

.MenuCellDropdown1{ /* WS: DropDown Level 1 Cell styles */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 163px;
	font-size: 12px;
	font-weight: normal;
	/*color:#88898B;*/
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	border-bottom: 0px solid #ffffff;
	border-right: 0px solid #ffffff;
	border-left: 0px solid #ffffff;
	background-color: #61A500;
	height: 30px;
	/*background: url(site_images/menu-bg.jpg) no repeat;*/
	color:#ffffff;
}
.MenuCellDropdown1Over{ /* WS: DropDown Level 1 Cell styles */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 163px;
	font-size: 12px;
	font-weight: normal;
	/*color:#88898B;*/
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	border-bottom: 0px solid #ffffff;
	border-right: 0px solid #ffffff;
	border-left: 0px solid #ffffff;
	background-color: #AFE95C;
	height: 30px;
	/*background: url(site_images/menu-bg.jpg) no repeat;*/
	color:#323739;
}




/* WEBSTART: MAIN CONTENT STYLES */
TD.MainContent{ /* WS: The Style on the main body content (applied on the td cell the supports page content) */
	background-color: #ffffff;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	width: 980px;
	height: 340px;
	padding-left: 0px; 
	padding-right: 0px; 
	padding-top:  30px;
	padding-bottom: 0px;	
	background-color: #ffffff;
}

TD.IndexContent{ /* WS: The Style on the main body content for the index page, only applies if turned on in setup */
	background-color: #ffffff;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	width: 980px;
	height: 340px;
	padding-left: 0px; 
	padding-right: 0px; 
	padding-top:  0px;
	padding-bottom: 0px;	
}

/* WEBSTART: SITE LINK AND SITE MAP STYLES */
.SiteLinks{ /* WS: HTML main page links */
	font-size: 11px;
	color: #323739;
	text-decoration: none;
	/*background-color: #E6E6E6;*/
}
.SiteLinksCell {
	background: #D9EDF6; /* url(site_images/bg-footer-shadow.jpg) no-repeat top;*/
	width: 980px;
	/*height: 53px;
	padding-top: 20px;*/
}

.SiteMapLinks{ /* WS: SiteMap main Links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;;
	color: #323739;
}

.SiteMapSubLinks{ /* WS: SiteMap sub Links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;;
	color: #323739;
}

/* WEBSTART: FORM ELEMENT STYLES */
.InputBox { /* WS: Contact form input boxes */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;;
	color: #323739;
	border: 1px solid #138DCF;
}
TEXTAREA {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;;
	color: #323739;
}

.InputButton {  /* WS: Contact form buttons */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;;
	color: #ffffff;
	border: 1px solid #138DCF;
	background-color: #138DCF; 
}

/* WEBSTART: STANDARD GALLERY STYLES */
.GalleryImgMain { /* WS: The styles to be applied to the main image - Default is - solid 1px #999999; */
	border: solid 8px #138DCF;	
}

.GalleryImgThumb {  /* WS: The styles to be applied to image thumbs - Default is - solid 1px #999999; */
	border: solid 1px #138DCF;	
	cursor:pointer;
}



/* WEBSTART: SITE SPECIFIC CLASSES */


.contentTextCell {
	padding-right: 36px;
	padding-left: 36px;
	padding-bottom: 48px;
	padding-top: 18px;
}

.contentTextCellRgt {
	padding-left: 18px;
	padding-right: 36px;
	padding-bottom: 48px;
	border-left: 1px solid #CEE0E9;
	padding-top: 18px;
}
.contentTextCellLft {
	padding-left: 36px;
	padding-right: 18px;
	padding-bottom: 48px;
	padding-top: 18px;
	
}
.contentTextCellLft IMG {
	/*border: 8px solid #138DCF;*/
}

/*.contentHeaderCell {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 50px;
	border-bottom: 1px dotted #C4C4C4;*/
}


.footer {
	background: #ffffff url(site_images/bg-footer.jpg) no-repeat top;
	width: 980px;
	height: 132px;
	color: #323739;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	font-size: 14px;
}

.footer TD {
	color: #323739;
	text-align: left;
	font-size: 12px;
}

.footerCell {
	padding: 10px;
	background: #ffffff url(site_images/footer-cell-bg.jpg) repeat-x top;
}

.contactFooter {
	background: #DBEEF7 url(site_images/contact-footer-bg.jpg) no-repeat top;
	width: 980px;
	height: 140px;
	vertical-align: middle;
}
.contactFooter TD {
	font-size: 30px;
}

/* WEBSTART: HOME PAGE SPECIFIC CLASSES */

.indexContentTextCell {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	background: #36A9EA url(site_images/index-content-bg.jpg) top no-repeat;
	width: 689px;
	height: 402px;
}
.indexMainTextContentCell {
	vertical-align: top;
	color: #ffffff;
	padding-right: 20px;
	padding-left: 40px;
	padding-bottom: 40px;
	padding-top: 45px;
	font-size: 13px;
}
.indexMainTextContentCell TD {
	vertical-align: top;
	color: #ffffff;
	font-size: 13px;
}
.indexMainTextContentCell H1 {
	color: #ffffff;
	font-size: 32px;
}
.indexActionButtonsCell {
	vertical-align: top;
	padding-right: 40px;
	padding-left: 20px;
	padding-bottom: 40px;
	padding-top: 45px;
}
.indexContentHeaderCell {
	padding-right: 0px;
	padding-left: 19px;
	padding-bottom: 0px;
	padding-top: 45px;
	background: #36A9EA url(site_images/index-header-bg.jpg) top no-repeat;
	width: 272px;
	height: 72px;
	vertical-align: top;
	font-size: 22px;
	color: #ffffff;
}

.prodTable {
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	font-size: 9px;
}
.prodTableHead {
	color: #ffffff;
	background: #000000;
	text-align: center;
	font-weight: bold;
}
.prodTableSubHead {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	text-align: center;
}
.prodTableCellLight {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	background: #B7BFD6;
	text-align: center;
}
.prodTableCellDark {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	background: #8192B5;
	text-align: center;
}
